@charset "UTF-8";
/* CSS Document */

.top_menu_btn{
    overflow: hidden;
    list-style: none;
}

.top_menu_btn li a{
    float: left;
    width:15%;
    margin: 0 9px 20px 9px;
    padding: 10px 0;
    display: block;
    text-decoration: none;
    background-color: #fff;
    color: #0055A6;
    text-align: center;
    border: solid 1px #ccc;
    font-weight: 700;
}

.top_menu_btn li a:hover{
    background-color: #639EDB;
    border-color: #639EDB;
    color: #fff;
}

#kaiten,#size,#kishu,#kyokyu,#zairyo,#sosa,#hyoji,#syutsuryoku,#nyuryoku,#benri{
    padding-top: 100px;
}

.column01,.column03{
   margin-bottom: 50px; 
}

.column01 dt,.column02 dt,.column04 dt{
    border-left: solid 10px #0055A6;
    padding-left: 10px;
    margin-bottom: 15px;
}

.column01 dt,.column02 dt,.column03 dt,.column04 dt{
    color: #0055A6;
    font-weight: 700;
    font-size: 20px;
}

.column02 dd{
    margin-bottom: 30px;    
}

.column04{
    overflow: hidden;
    margin-bottom: 50px; 
}

.column04 dl {
    float: left;
    width:40%;
}

.column04 p {
    float: right;
    width: 55%;
    margin-top: 40px;
}
.column_bottom{
    margin-bottom: 30px;
}

.spec table{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
    border-right: 1px solid #999;
	/*margin-bottom: 50px;*/
}

.spec th{
    font-weight: normal;
    padding: 5px 0;
    border-left: 1px solid #999;
	text-align: center;	
}

.spec td{
    border-left: 1px solid #999;	
	padding: 10px ;
	
}

.spec table tr:nth-child(odd) {
	background: #D0E8FB;
}

.ad_manual{
    overflow: hidden;
    /*width:50%;*/
    margin: 0 auto 50px auto;
}
.ad_manual img{
    width:100%;
    display: block;
}
.ad_manual_pdf{
    float: left;
    margin: 20px;
    width: 40%;
}


/*=============*/
/*タブレット対応*/
/*=============*/
@media screen and (min-width: 600px) and (max-width: 1024px) {
    
      #kaiten,#size,#kishu,#kyokyu,#zairyo,#sosa,#hyoji,#syutsuryoku,#nyuryoku,#benri{
        padding-top: 80px;
    } 
    
    .top_menu_btn li a{
        width:14%;
        font-size: 85%;
    }
    
    .column01 dt, .column02 dt, .column03 dt, .column04 dt {
        font-size: 110%;
    }
    
    .ad_manual_pdf {
        margin: 8px;
        width: 45%;
    }
}

/*=============*/
/*スマホ対応*/
/*=============*/
@media screen and (max-width:599px) {
    
    #kaiten,#size,#kishu,#kyokyu,#zairyo,#sosa,#hyoji,#syutsuryoku,#nyuryoku,#benri{
        padding-top: 50px;
    }    
    
    .top_menu_btn li a{
        width:28%;
        font-size: 80%;
    }
    
    .column01 dt,.column02 dt,.column03 dt,.column04 dt{
        font-size: 110%;
    }
    
    .column_bottom{
        margin-bottom: 30px;
        overflow: hidden;
    }
    
    .ad_manual_pdf {
        margin: 8px;
        width: 45%;
    }
}